import { jsx } from "react/jsx-runtime";
import { TokenOBSR as TokenOBSR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenOBSR = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "OBSR", "data-name": "TokenOBSR", ...props, children: /* @__PURE__ */ jsx(TokenOBSR$1, { variant }) });
  }
);
TokenOBSR.displayName = "TokenOBSR";
Object.assign(TokenOBSR, { isGdsIcon: true });
export {
  TokenOBSR
};
